﻿/******************************************************************
1030up.css
-------------------------------------------------------------------
Stylesheet: Desktop
-------------------------------------------------------------------

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/

/* These styles are applied for viewports 1030px and higher */
@media only screen and (min-width: 1030px) {

/*
------------------------------------------------------------------
--> Foundation Overrides
------------------------------------------------------------------*/

/* Add additional padding between columns for larger displays */
.row .column, .row .columns {
padding: 0 15px;
}

#header-right {
/*width:36%;*/
}

#header-left {
/*width:45%;*/
}

/*
.widget-layout-row.row .columns
{
padding:0px 10px;
}
*/
/*
------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/

/* Add additional padding for larger displays */
section#top-nav .nav-row .columns { padding: 0 15px; }
#sidenav-col{ max-width: 297px; }

/* --> Main Navigation Item Link ---------------------------------*/





li.divider.first { border-left-color: transparent !important; }



/* --> Main Navigation Divider -----------------------------------*/

nav.main-nav .top-bar-section > ul > .divider {
border-left-color: #81c3dc;
border-right: 1px solid transparent;
display: inline-block;
height: 20px;
}

nav.main-nav .top-bar-section > ul > li .first{ display: none; }

/* Has-Dropdown Arrow (Show for larger displays) */

section#top-nav nav.main-nav .nav-item-1 > ul.dropdown{ visibility: hidden !important; }


#hp-news-photo { width: 33.33333%; }
#hp-popular { width: 33.33333%; }

.hp-headlines{ font-size: 3.5em; }
#hp-welcome {  }

section#hp-calendar { width: 32%; padding: 0 15px 0 0; }


/*
------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

/* Column that contains the system buttons */
.columns.system-btns-col { padding: 0 15px; }



/*
------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/

/* --> Home Buttons ----------------------------------------------*/

/* Button icon */
#dynamic-home-btns a.mm-button-link img.mm-button-img { width: 30%; max-width: 72px; }

/* Button text */
#dynamic-home-btns a.mm-button-link .mm-button-txt {
font-size: 3.0em;
margin-top: 15px;
}

/* Sub text on buttons */
#dynamic-home-btns .mm-button-subtxt {
font-size: 1.5em;
}


/* --> Blocks ----------------------------------------------------*/

/* Block heading */
.home-block h2.block-head { font-size: 3.6em; }

/* Inner wrapper for blocks */
.block-contents { padding: 5px 20px 20px 20px; }


/*
------------------------------------------------------------------
--> Page Footer
------------------------------------------------------------------*/

/* --> Footer Navigation -----------------------------------------*/

/* Navigation list item link */
nav.foot-nav ul.foot-nav-list li a { font-size: 1.4em; }




/*
------------------------------------------------------------------
--> Photo Manager and Photo Book Styles
------------------------------------------------------------------*/


#pm-gallery00 {
height:auto !important;
position: relative;
}


#pm-gallery00 .scrollable {

position:relative;
overflow:hidden;
width: 640px;
height:120px;
}


#pm-gallery00 .scrollable .items {
width:20000em;
position:absolute;
clear:both;
}

#pm-gallery00 .items div {
float:left;
width:640px;
}

#pm-gallery00 .scrollable div.img-wrap {
float:left;
margin:19px 12px 19px 12px;
padding:0px;
width: 102px;
height: 77px;
overflow: hidden;
}

#pm-gallery00 .scrollable img {
border:1px solid #ccc;
}


#pm-gallery00 .scrollable .active {
border:1px solid #000;
position:relative;
cursor:default;
}


#pm-gallery00 .scrollable {
float:left;	
}


#pm-gallery00 a.browse {
background:url(/custom/photomanager/hori_large.png) no-repeat;
display:block;
width:30px;
height:30px;
float:left;
margin:40px 10px;
cursor:pointer;
font-size:1px;
}


#pm-gallery00 a.right 			{ background-position: 0 -40px; clear:right; margin-right: 0px;}
#pm-gallery00 a.right:hover 		{ background-position:-30px -40px; }
#pm-gallery00 a.right:active 	{ background-position:-60px -40px; } 


#pm-gallery00 a.left				{ margin-left: 10px; } 
#pm-gallery00 a.left:hover  		{ background-position:-30px 0; }
#pm-gallery00 a.left:active  	{ background-position:-60px 0; }



#pm-gallery00 a.disabled {
visibility:hidden !important;		
} 	


#pm-gallery00 #image_wrap {

width:100%;
min-height:400px;
height:auto !important;
height:400px;
margin:0 0 0 0;
text-align:center;

}

#pm-gallery00 #image_wrap_g {

width:100%;
min-height:400px;
height:auto !important;
height:400px;
margin:0 0 0 0;
text-align:center;

}

#pm-gallery00 #scrollable_wrap {

width: 760px;
margin: 0 0 0 40px;
border-top: 1px solid #ccc;
}

#pm-gallery00 #text_wrap {

width: 100%;
margin: 0 0 0 95;
text-align: center;
}

#pm-gallery00 h1, #pm-gallery00 h2, #pm-gallery00 h3
{
margin: 0 auto 5px auto;
text-align: center;
}

#pm-gallery00 #overlay
{
width: 300px;
height: 240px;
background: #e4e2e3;
display: none;
font: normal normal normal 13px/125% tahoma,sans-serif;
color: #000;
}

#pm-gallery00 #overlay #edtdiv
{
font: normal normal normal 13px/125% tahoma,sans-serif;
color: #c00;
}

#pm-gallery00 #overlay #title font
{
font: normal normal bold 27px/33px Garamond, Times, serif;
color:#b4b08c;
display:block;
font-variant: small-caps;
}




/***************************************************************************
Overlay
/**************************************************************************/
div#cvOvrlyWrapper {
width: 66.666%;
height: 550px;
overflow: hidden;
margin: 5% 0 16% 0 !important;
}





}
